@charset "UTF-8";

body {
  font-family: tahoma;
}

ul, ul li, fieldset, p { margin: 0; padding: 0; }
ul li { list-style-type: none; }
li.odd { background-color: #ededed; }
li.even { background-color: #ffffff; }

#tooltip {
  position: absolute;
  z-index: 3000;
  border: 1px solid #111;
  background-color: #eee;
  padding: 3px;
}

#tooltip h3,
#tooltip div.body,
#tooltip div.url {
  margin: 0;
  font-size: 0.9em;
}

#content {
  width: 770px;
  margin: 0 auto;
  text-align: left;
  font-size: x-small;
  margin-top: -15px;
}

#content .fm_font {
  font-size:x-small;
}

#content em {
  background-color: pink;
}

form {
  margin: 0;
  padding: 0;
}

/* clearfix */
.clearfix:after {
  content: ".";
  display: block;
  visibility: hidden;
  height: 0.1px;
  font-size: 0.1em;
  line-height: 0;
  clear: both;
}
.clearfix {
  display: inline-block;
}
.clearfix {
  display: block;
}

.jump_to_top {
  text-align: right;
  margin: 3px 3px 3px 0;
}

.jump_to_top span {
  vertical-align: 4px;
  padding: 0 3px;
}

.window_closed {
  text-align: center;
}

.copyright {
  font-size: 12px;
}

.copyright p {
  margin-bottom: 5px;
}

/* --------------------------------------------------- */

#login_info {
  overflow: hidden;
  height: 1%;
  text-align: right;
  margin-bottom: 5px;
}

#login_info .label {
  margin-right: 5px;
}

#login_info .user_name {
  font-weight: bold;
}

#login_info .change_password {
  display: none;
}

/* --------------------------------------------------- */

.btn_doc_print {
  float: right;
}

.btn_doc_print img {
  vertical-align: middle;
  margin-right: 3px;
  border: none;
  margin-left: -22px;
}

.btn_doc_print a {
  border: 1px solid #0065BE;
  padding: 3px 5px 5px 22px;
  font-size: 11px;
  font-weight: bold;
  vertical-align: middle;
  display: block;
}

.btn_doc_print a:link,
.btn_doc_print a:visited {
  text-decoration: none;
  color: #000;
}

.btn_doc_print a:hover,
.btn_doc_print a:active {
  text-decoration: underline;
  color: #000;
}

.btn_doc_print a:active img {
  left: auto;
  color: inherit;
  position: static;
  top: auto;
}

/* --------------------------------------------------- */

.link_button a {
  margin: 0 1px;
  display: block;
  border-top: 1px solid;
  border-bottom: 1px solid;
}

.link_button a:link     { text-decoration: none; color: #000; }
.link_button a:visited  { text-decoration: none; color: #000; }
.link_button a:hover    { text-decoration: none; color: #000; }
.link_button a:active   { text-decoration: none; color: #000; }

.link_button a span {
  padding: 3px;
  margin: 0 -1px;
  display: block;
  border-left: 1px solid;
  border-right: 1px solid;
  font-weight: bold;
}

.disabled_dl_list {
  float: right;
  overflow: hidden;
  height: 38px;
  zoom: 1;
}
.disabled_dl_list img {
}

.add_list_button .dl_list_button {
  float: left;
  background: url(../../images/pcdl/b_dlst3-1.gif) 0 0 no-repeat;
  text-align: right;
  width: 89px;
  height: 32px;
  padding: 3px 0 3px 0;
}

.dl_list_button {
  float: right;
  background: url(../../images/pcdl/b_dlst3.gif) 0 0 no-repeat;
  text-align: right;
  width: 111px;
  height: 32px;
  padding: 3px 25px 3px 0;
}

.dl_list_button a:link,
.dl_list_button a:visited {
  color: #C36;
}

.dl_list_button a:hover,
.dl_list_button a:active {
  color: #C36;
}

.dl_list_button a img {
  margin-right: 5px;
}

.dl_list_button a p {
  text-align: right;
}

.add_list_button .dl_list_button a p {
  text-align: left;
  padding-left: 13px;
  padding-top: 5px;
}

.dl_list_button a p.file_count {
  font-weight: bold;
  font-size: small;
}

.simple_dl_list_button_wrapper {
  overflow: hidden;
  height: 1%;
  margin-top: 3px;
}

/*
.simple_dl_list_button_wrapper .dl_list_button {
  background: none;
  background: url(../../images/pcdl/b_dlst3.gif) 0 0 no-repeat;
  padding-right: 0; 
}*/

/* --------------------------------------------------- */

#dl_detail_url_base {
  display: none;
}

/* --------------------------------------------------- */

#header_information {
  text-align: right;
  margin-bottom: 5px;
}

.topic_wrapper {
  overflow: hidden;
  height: 38px;
  zoom: 1;
}

.topic_path {
  float: left;
}

.common_header {
  height: 38px;
  overflow: hidden;
}

.rss_info {
  float: right;
}

.rss_info p {
  float: left;
}

/* --------------------------------------------------- */

#search_condition_header {
  height: 1%;
  overflow: hidden;
  padding-bottom: 9px;
  background: url(../../images/pcdl/search_top_770.gif) 0 25px no-repeat;
  position: relative;
  margin-top: -18px;
}

#search_condition_header ul {
  overflow: hidden;
}

#search_condition_header ul li {
  float: left;
  display: inline;
  margin-right: 10px;
}

#search_condition_header ul li a {
  display: block;
  width: 170px;
  height: 26px;
  text-indent: -9999px;
}

#search_condition_header ul li.item01 a { background: url(../../images/pcdl/tab_dl.gif) 0 -26px no-repeat; position: relative;}
#search_condition_header ul li.item02 a { background: url(../../images/pcdl/tab_dlnew.gif) 0 -26px no-repeat; position: relative;}
#search_condition_header ul li.item03 a { background: url(../../images/pcdl/tab_faqrnk.gif) 0 -26px no-repeat; position: relative;}

#search_condition_header ul li a.selected {
  background-position: 0 0;
}

#search_condition_header ul li a:hover,
#search_condition_header ul li a:active {
  background-position: 0 -52px;
}

#search_condition_wrapper {
  border-right: 1px solid #a6a6a6;
  border-left: 1px solid #a6a6a6;
  border-top: none;
  border-bottom: none;
  background-color: #FFFFFF;
  margin: 0;
  padding: 0 25px;
  height: 1%;
}

#search_condition_wrapper #params_q {
  width: 420px;
}

div.auto_complete {
  width: 350px;
  background: #fff;
}
div.auto_complete ul {
  border:1px solid #888;
  margin:0;
  padding:0;
  width:100%;
  list-style-type:none;
}
div.auto_complete ul li {
  margin:0;
  padding:3px;
}
div.auto_complete ul li.selected {
  background-color: #f2f2f2;
}
div.auto_complete ul strong.highlight {
  color: #800; 
  margin:0;
  padding:0;
}

#doc_search_form .form_element_wrapper {
  position: relative;
  display: inline;
  float: left;
  vertical-align: middle;
}

* html #doc_search_form .form_element_wrapper {/* IE 6 */
  display:inline;
  zoom:1;
}

*:first-child+html #doc_search_form .form_element_wrapper {/* IE 7 */
  display:inline;
  zoom:1;
}

#doc_search_form .form_element_wrapper #params_q_watermark {
  position: absolute;
  left: 0;
  top: 0;
  line-height: 20px;
  font-size: 90%;
  padding-left: 5px;
  color: #666666;
  display: none;
}

#search_condition_wrapper .search_btn,
#search_condition_wrapper .search_no_btn {
  width: 120px;
  height: 25px;
  border: 0px;
  text-indent:-9999px;
margin: 0 0 0 10px;
padding: 0;
float: left;
}

#search_condition_wrapper .search_btn {
  background: url(../../images/pcdl/btn_search.gif) 0 0 no-repeat;
}

#search_condition_wrapper .search_no_btn {
  background: url(../../images/pcdl/btn_search_no.gif) 0 0 no-repeat;
}

#search_condition_wrapper form .search_option_title01,
#search_condition_wrapper form .search_option_title02 {
  font-size: 12px;
  padding: 5px 0 5px 8px;
  margin: 0px 0 5px -10px;
  font-weight: bold;
}

#search_condition_wrapper form .search_option_title01 .comment,
#search_condition_wrapper form .search_option_title02 .comment {
  font-size: 90%;
  margin: 0 0 0 15px;
  font-weight: normal;
}

#search_condition_wrapper form .search_option_title01 {
  border-left: 5px solid #0099CC;
  background-color: #E8FAFF;
}

#search_condition_wrapper form .search_option_title02 {
  border-left: 5px solid #FF9900;
  background-color: #FFEDD2;
}

.selections_condition_wrapper,
.select_box_wrapper {
  margin: 0;
  padding: 0;
}

.selections_condition_wrapper label,
.selections_condition_wrapper .select_box_wrapper,
.selections_condition_wrapper a {
  display: table-cell;
  vertical-align: middle;
}

* html .selections_condition_wrapper label,
* html .selections_condition_wrapper .select_box_wrapper,
* html .selections_condition_wrapper a {/* IE 6 */
  display:inline;
  zoom:1;
}

*:first-child+html .selections_condition_wrapper label,
*:first-child+html .selections_condition_wrapper .select_box_wrapper,
*:first-child+html .selections_condition_wrapper a {/* IE 7 */
  display:inline;
  zoom:1;
}

.selections_condition_wrapper label .description {
  color:silver;
}

.selections_condition_wrapper label {
  font-size:x-small;
}

.selections_condition_wrapper select {
  margin-right: 10px;
}

.selections_condition_wrapper a img {
  margin-right: 5px;
  vertical-align: middle;
}

#search_condition_footer {
  background: url(../../images/pcdl/search_btm_770.gif) 0 0 no-repeat;
  width: 770px;
  height: 10px;
  margin-bottom: 3px;
}

/* --------------------------------------------------- */

.category_group {
  font-size: 11px;
  width: 700px;
  margin: 0 auto;
  overflow: hidden;
  height: 1%;
}

.category_group .search_category_comment {
  overflow: hidden;
  height: 1%;
}

.category_group h6 {
  margin: 0;
  padding: 0;
  font-size: 11px;
  float: left;
  display: inline;
}

.category_group h6.matchers {
  font-size:12px;
  margin-left:9px;
}

.category_group ul {
  display: block;
  margin: 2px 0 3px -1px;
  overflow: hidden;
  height: 1%;
}

.category_group ul li {
  padding: 0 3px 2px;
  float: left;
  display: inline;
  border-left: 1px solid #000;
  white-space: nowrap;
}

/* --------------------------------------------------- */

.paginate_info {
  overflow: hidden;
  height: 1%;
  background-color: #e5f5ff;
  border-top: 1px solid #a6a6a6;
  border-bottom: 1px solid #a6a6a6;
  font-size: x-small;
  margin: 0;
  padding: 3px 0;
}

.paginate_info .pagination {
  float: left;
  margin-left: 0;
}

.paginate_info .paging_conditions {
  float: right;
  font-weight: bold;
}

.paginate_info .paging_conditions span {
  margin-right: 10px;
}

/* --------------------------------------------------- */

.doc_list_message_area {
  margin-top: 30px;
  border: 1px solid #c0c0c0;
  text-align: center;
}

.doc_list_message_area span {
  color: #ff0000;
  font-size: large;
}

.doc_list {
  list-style: none;
  margin: 0;
  padding: 0;
}

.doc_list li {
  padding: 5px 0
}

.doc_list li.header {
  font-weight: bold;
  font-size: 11px;
  border-bottom: 1px solid #999;
}

.doc_list li.header .category {
  padding-left: 40px;
}

.doc_list li.header .doc_content p span {
  color: #a6a6a6;
}


.doc_list li .row_no,
.doc_list li .category,
.doc_list li .item_select,
.doc_list li .download_img {
  display: table-cell;
  vertical-align: middle;
}

.doc_list li .doc_content {
  display: table-cell;
  vertical-align: top;
}

.doc_list li .download_img{
  display: table-cell;
  vertical-align: middle;
  cursor: pointer;
}

* html .doc_list li .row_no,
* html .doc_list li .category,
* html .doc_list li .item_select,
* html .doc_list li .download_img,
* html .doc_list li .doc_content {/* IE 6 */
  display:inline;
  zoom:1;
}

*:first-child+html .doc_list li .row_no,
*:first-child+html .doc_list li .category,
*:first-child+html .doc_list li .item_select,
*:first-child+html .doc_list li .download_img,
*:first-child+html .doc_list li .doc_content {/* IE 7 */
  display:inline;
  zoom:1;
}

.doc_list li .row_no {
  padding: 0 5px 0 5px;
  width: 37px;
}

.doc_list li .row_no p {
  background-color: white;
  border: 1px solid white;
  color: #A6A6A6;
  font-weight: bold;
  padding: 2px 5px;
  text-align: center;
}

.doc_list li .category {
  padding: 0 5px;
  width: 90px;
}

.doc_list li .category p {
  background-color: #FFF4E1;
  border: 1px solid #FFA800;
  margin: 0px;
  padding: 3px 5px;
  float: left;
  display: inline;
}

.doc_list li .doc_content {
  padding: 0 5px 0 5px;
  width: 450px;
}

.doc_list li .doc_content .doc_title {
  overflow: hidden;
  zoom: 1;
  height: 1%;
}

.doc_list li .doc_content h3 {
  margin: 0;
  display: inline;
  font-size: 1.17em;
}

.doc_list li .doc_content h3 a {
  float: left;
  display: inline;
  font-size: 85%;
  font-weight: bold;
  color: #006;
  padding-bottom: 2px;
}

.doc_list li .doc_content h3 img {
  float: left;
  display: inline;
  margin-left: 5px;
}

.doc_list li .doc_content .installation_instructions_link {
  text-align: right;
}

.doc_list li .doc_content .installation_instructions_link a {
  padding-left: 14px;
  font-weight: bold;
  zoom: 1;
}

.doc_list li .doc_content .installation_instructions_link a img {
  margin-left: -14px;
  padding-right: 3px;
  vertical-align: middle;
}

.doc_list li .doc_content .doc_footer {
  margin-top: 10px;
  overflow: hidden;
  zoom: 1;
}

.doc_list li .doc_content .doc_footer div {
  float: left;
  overflow: hidden;
  zoom: 1;
}

.doc_list li .doc_content .doc_footer p {
  float: left;
  display: inline;
  padding-right: 10px;
  padding-bottom: 2px;
}

#tooltip h3 span {
  margin: 0 5px;
  float: left;
  white-space: nowrap;
}

/* --------------------------------------------------- */

#doc_detail_header {
  overflow: hidden;
}

.topic_wrapper .btn_doc_print {
  margin: 3px 5px 0 0;
}

#doc_detail {
  border-bottom: 1px solid #a6a6a6;
  padding-bottom: 10px;
}

#doc_detail #doc_detail_table {
  font-size: 12px;
  border: none;
  width: 700px;
  margin: 10px auto;
}

#doc_detail #doc_detail_table tr th,
#doc_detail #doc_detail_table tr td {
  border: none;
  padding: 5px 10px 5px 0;
}

#doc_detail #doc_detail_table tr th {
  font-weight: bold;
  color: #293A29;
  vertical-align: top;
  text-align: left;
}

#doc_detail #doc_detail_table tr th.index_no {
  text-align: left;
}

#doc_detail #doc_detail_table tr td.doc_title .update {
  color: #ff0000;
  margin-left: 5px;
}

#doc_detail #doc_detail_table tr td.doc_title .new img {
  margin-left: 5px;
}

#doc_detail #doc_detail_table tr td .products_comment_top {
  margin-bottom: 8px;
}

#doc_detail #doc_detail_table tr td .products_list_wrapper p.division {
  font-weight: bold;
}

#doc_detail #doc_detail_table tr td .products_list_wrapper p.products {
  padding-left: 10px;
}

#doc_detail #doc_detail_table tr td .products_comment_bottom {
  margin-top: 8px;
}

#doc_detail #doc_detail_table tr td .categories {
  overflow: hidden;
  margin-bottom: 10px;
}

#doc_detail #doc_detail_table tr td .categories li {
  display: table-cell;
  vertical-align: top;
  float: left;
  width: 90px;
  padding: 0 5px;
}

* html #doc_detail #doc_detail_table tr td .categories li {/* IE 6 */
  display:inline;
  zoom:1;
}

*:first-child+html #doc_detail #doc_detail_table tr td .categories li {/* IE 7 */
  display:inline;
  zoom:1;
}

#doc_detail #doc_detail_table tr td .categories p {
  font-size: 9px;
  background-color: #FFF4E1;
  border: 1px solid #FFA800;
  padding: 3px 5px;
  float: left;
}

#doc_detail #doc_detail_table tr td.products .target_product_contents {
  display: none;
}

#doc_detail #doc_detail_table tr td.products .target_product_contents .products_list_wrapper {
  margin: 5px 0 5px 10px;
}

#doc_detail #doc_detail_table tr td.products .show_products {
  padding-right: 12px;
  background-position: center right;
  background-repeat: no-repeat;
}

#doc_detail #doc_detail_table tr td.products .show_products.opener {
  background-image: url(../../images/pcdl/allow_down_s.gif);
}

#doc_detail #doc_detail_table tr td.products .show_products.closer {
  background-image: url(../../images/pcdl/allow_up_s.gif);
}

#doc_detail #doc_detail_table tr td .doc_body_text {
}

#doc_detail #doc_detail_table tr td .doc_body_text pre {
  margin: 0;
  padding: 0;
}

#doc_detail #doc_detail_table tr td .doc_body_text pre table {
  word-wrap: break-word;
  white-space: normal;
}

#doc_detail .dl_list_link {
  overflow: hidden;
  zoom: 1;
  margin-top: 10px;
}

/* --------------------------------------------------- */

#download_info {
  border-bottom: 1px solid #A6A6A6;
  border-top: 1px solid #A6A6A6;
  width: 700px;
  margin: 0 auto;
  color: #ff0000;
  font-weight: bold;
  padding: 15px 0;
}

/* --------------------------------------------------- */

#download_file_info {
  width:700px;
  margin: -1px auto 0;
  font-size: 12px;
  padding-top: 1px;
}

#download_file_info ol {
  margin: 0;
  padding: 0;
  border-top: 1px solid #a6a6a6;
  border-bottom: 1px solid #a6a6a6;
  list-style: none;
}

#download_file_info .installation_instructions,
#download_file_info .download_file_list,
#download_file_info .installation_manual {
  border-top: 1px solid #a6a6a6;
  border-bottom: 1px solid #a6a6a6;
  margin-top: -1px;
  height: 1%;
  zoom: 1;
}

#download_file_info ol li {
  overflow: hidden;
  height: 1%;
  zoom: 1;
}

#download_file_info ol li .row_no {
  display: inline;
  float: left;
  padding: 28px 5px;
  width: 37px;
}

#download_file_info ol li .row_no p {
  background-color: white;
  border: 1px solid white;
  color: #A6A6A6;
  font-weight: bold;
  padding: 2px 5px;
  text-align: center;
}

#download_file_info ol li .contents,
#download_file_info ol li .link {
  display: inline;
  float: left;
  vertical-align: middle;
  padding: 15px 0;
}

#download_file_info a {
  font-weight: bold;
  color: #45BCD6;
}

#download_file_info a img {
  vertical-align: middle;
  margin-right: 5px;
}

#download_file_info ol li .contents {
  float: left;
  width: 480px;
  word-wrap: break-word;
}

#download_file_info ol.installation_instructions li .contents,
#download_file_info ol.installation_manual li .contents {
  width: 430px;
}

#download_file_info ol li .contents p span {
  font-weight: bold;
}

#download_file_info ol li .contents .description {
  font-size: xx-small;
  color: #cc3366;
}

#download_file_info ol li .link {
  float: right;
  text-align: right;
}

/* --------------------------------------------------- */

#doc_detail .ref_documents {
  width: 700px;
  margin: 0 auto 10px;
}

#doc_detail .ref_documents h3 {
  margin: 5px 0;
}

#doc_detail .ref_documents ul li {
  margin: 5px 0;
  padding-left: 10px;
}

#doc_detail .ref_documents .description,
#doc_detail .ref_documents .link {
  font-weight: bold;
}

#doc_detail .ref_documents .link {
  font-weight: bold;
  font-size: 120%;
}

/* --------------------------------------------------- */

.download_list_content_header {
  margin-top: 10px;
  overflow: hidden;
  zoom: 1;
}

.download_cart_operators p {
  font-weight: bold;
  height: 16px;
  text-align: right;
}

.download_cart_operators p.proccessing,
.download_cart_operators p.completed {
  display: none;
}

.download_cart_operators p img {
  margin-right: 3px;
  vertical-align: middle;
}

.list_download_cart_operators p {
  height: 16px;
  text-align: right;
}

.list_download_cart_operators p.proccessing {
  display: none;
}

.list_download_cart_operators p.proccessing_footer {
  display: none;
  float:left;
  padding-left:520px;
}

.list_download_cart_operators p img {
  margin-right: 3px;
  vertical-align: middle;
}

.button_download_all_wrapper {
  float: right;
}

.button_download_all_wrapper .remove_all a {
  color: #5378C6;
  font-weight: bold;
}

.button_download_all {
  background-color: #f0f8ff;
  font-size: 12px;
  float: right;
}

.download_item_info {
  font-size: 11px;
  float: right;
  font-weight: bold;
  height: 21px;
}

.download_item_info p,
.download_item_info img {
  display: inline;
  vertical-align: middle;
}

.download_item_info p {
  margin: 0 5px;
}

/* --------------------------------------------------- */

.button_download {
  float: right;
  background-color: #f0f8ff;
}

#download_list {
  font-size: 9px;
}

#download_list li {
  border-bottom: 1px dashed #999;
  padding: 8px 5px;
  overflow: hidden;
  height: 1%;
}

#download_list li.header {
  font-weight: bold;
}

#download_list li.message {
  display: none;
  font-weight: bold;
  padding-left: 30px;
}

#download_list li.message p {
  font-size: 150%;
  color:#cc3366;
}

#download_list li.message span {
  font-size: 120%;
  color:#a9a9a9;
}

#download_list li iframe {
  display: none;
  height: 0;
  width: 0;
  padding: 0;
  margin: 0;
  overflow: hidden;
}

#download_list li form {
  display: none;
}

#download_list li .contents {
  float: left;
  overflow: hidden;
  height: 1%;
}

#download_list li .link {
  float: right;
  overflow: hidden;
  height: 1%;
}

#download_list li .contents .item_select,
#download_list li .contents .doc_no,
#download_list li .contents .category,
#download_list li .contents .body,
#download_list li .link .link_wrapper {
  display: table-cell;
  vertical-align: middle;
}

#download_list li.header .contents .doc_no,
#download_list li.header .contents .category,
#download_list li.header .contents .body {
  font-size: 9px;
  vertical-align: top;
}

* html #download_list li .contents .item_select,
* html #download_list li .contents .doc_no,
* html #download_list li .contents .category,
* html #download_list li .contents .body,
* html #download_list li .link .link_wrapper {/* IE 6 */
  display:inline;
  zoom:1;
}

*:first-child+html #download_list li .contents .item_select,
*:first-child+html #download_list li .contents .doc_no,
*:first-child+html #download_list li .contents .category,
*:first-child+html #download_list li .contents .body,
*:first-child+html #download_list li .link .link_wrapper {/* IE 7 */
  display:inline;
  zoom:1;
}

#download_list li.header .contents .body p {
  padding: 1px 0;
}

#download_list li .contents .item_select {
  width: 30px;
}

#download_list li .contents .doc_no {
  width: 70px;
  font-size: 12px;
}

#download_list li .contents .doc_no a {
  color: #45BCD6;
}

#download_list li .contents .category {
  width: 90px;
}

#download_list li .contents .category p {
  background-color: #FFF4E1;
  border: 1px solid #FFA800;
  margin: 0px;
  padding: 3px 5px 2px;
  float: left;
  display: inline;
  margin-right: 10px;
}

#download_list li .contents .body {
  width: 440px;
}

#download_list li .contents .body h5 {
  margin: 0 0 5px;
  padding: 0;
  font-size: x-small;
}

#download_list li .contents .body p {
  padding: 3px 0;
}

#download_list li .contents .body p span {
  margin-right: 20px;
}

#download_list li .link .link_wrapper {
  width: 120px;
}

#download_list li .link_wrapper .download_cart_operators {
  margin-top: 5px;
  overflow: hidden;
}

#download_list li .link_wrapper .list_download_cart_operators {
  margin-top: 5px;
  overflow: hidden;
}

#download_list li .link_wrapper .remove_item a {
  float: right;
  color: #5378C6;
  font-weight: bold;
}

#download_list li .contents .body .doc_footer {
  margin-top: 5px;
  overflow: hidden;
  zoom: 1;
}

#download_list li .contents .body .doc_footer div {
  float: left;
  overflow: hidden;
  zoom: 1;
}

#download_list li .contents .body .doc_footer p {
  float: left;
  display: inline;
  padding-right: 10px;
}

/* --------------------------------------------------- */

.msg_error {
  border: 2px solid;
  padding: 4px;
  border-color: #FDA83B;
  background-color: #FFE1C1;
  color: #800;
}

.msg_notice div.jGrowl-notification .message {
  border: 2px solid;
  padding: 4px;
  background-color: #DFFFDF;
  border-color: #9FCF9F;
  color: #005F00;
}

.msg_wrapper div.msg_notice_always{
  border: 2px solid;
  padding: 4px;
  background-color: #DFFFDF;
  border-color: #9FCF9F;
  color: #005F00;
}

/* --------------------------------------------------- */

.form_wrapper {
  margin: 10px 0;
}

.form_wrapper .description {
  margin: 5px 0;
  font-weight: bold;
}

.form_wrapper .entry_item {
  overflow: hidden;
  height: 1%;
}

.form_wrapper .entry_item label,
.form_wrapper .entry_item p {
  display: table-cell;
  vertical-align: middle;
  padding: 5px 0;
}

* html .form_wrapper .entry_item label,
* html .form_wrapper .entry_item p  {/* IE 6 */
  display:inline;
  zoom:1;
}

*:first-child+html .form_wrapper .entry_item label,
*:first-child+html .form_wrapper .entry_item p {/* IE 7 */
  display:inline;
  zoom:1;
}

.form_wrapper .entry_item label {
  width: 150px;
}

.form_wrapper  .fieldWithErrors {
  margin: 0;
  padding: 0;
}

.form_wrapper  .fieldWithErrors * {
  background-color: pink;
}

.form_wrapper .formError {
  font-weight: bold;
  color: red;
}

.form_wrapper .entry_item.help p a img {
  vertical-align: middle;
  margin-right: 5px;
}

.form_wrapper .entry_item.password {
  padding-left: 18px;
  font-size: 12px;
}

.form_wrapper .entry_item.help {
  padding-left: 18px;
  font-size: 12px;
}

.form_wrapper .entry_item.help.short label {
  width: 70px;
}

.form_wrapper .entry_item.help.img img {
  margin: 50px;
}

.form_wrapper .description.help {
  font-size: 12px;
}

.form_wrapper .ruled_line {
  background-image: url(/dl/images/pcdl/bg_ruled_line.gif);
  background-repeat: repeat-y;
  margin-left: 18px;
}

.form_wrapper .ruled_line_top {
  background-image: url(/dl/images/pcdl/ruled_line_top.png);
  background-position: left top;
  background-repeat: no-repeat;
  color: red;
  font-size: 18px;
  padding-left: 18px;
}

.form_wrapper .ruled_line_under {
  background-image: url(/dl/images/pcdl/ruled_line_under01.jpg);
  background-position: left bottom;
  background-repeat: no-repeat;
}

.form_wrapper .ruled_shortline {
  background-image: url(/dl/images/pcdl/bg_ruled_line_170.gif);
  background-repeat: repeat-y;
  margin-left: 18px;
}

.form_wrapper .ruled_shortline_top {
  background-image: url(/dl/images/pcdl/ruled_line_top_170.png);
  background-position: left top;
  background-repeat: no-repeat;
  color: red;
  font-size: 18px;
  padding-left: 18px;
}

.form_wrapper .ruled_shortline_under {
  background-image: url(/dl/images/pcdl/ruled_line_under_170.png);
  background-position: left bottom;
  background-repeat: no-repeat;
}

.form_wrapper .description_step {
  color: red;
}

/*
Section PcChange
--------------------------------------------------------------------------------\*/
.section_PcChange ul{
  text-align:center;
  font-size:12px;
  font-weight:normal;
  padding:16px 10px;
}

.section_PcChange ul li{
  display:inline-block;
  padding:0 6px;
}

.section_PcChange ul li:last-child{
  border-left:1px solid #cacaca;
  text-align:center;
}

.section_PcChange a:link,
.section_PcChange a:visited{
  color: #455470;
}
